import { UmbLitElement } from '../../../../lit-element/index.js';
export declare class UmbWorkspaceBreadcrumbElement extends UmbLitElement {
    #private;
    private _name;
    private _structure;
    private _isNew;
    constructor();
    render(): import("lit-html").TemplateResult<1>;
    static styles: import("lit").CSSResult[];
}
export default UmbWorkspaceBreadcrumbElement;
declare global {
    interface HTMLElementTagNameMap {
        'umb-workspace-breadcrumb': UmbWorkspaceBreadcrumbElement;
    }
}
